﻿.activity-gallery .p-side-title {
    padding-left: 0;
}

.right-side-container {
}

.right-side {
}

.activity-gallery {
}

.bottom-gallery {
    border: 1.5px solid var(--default-color-4);
    border-top: unset;
    border-radius: 8px;
    border-top-left-radius: unset;
    border-top-right-radius: unset;
}

.gallery-side-rightr {
    padding: 10px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 8px;
}
.gallery-side-rightr .side-img-item:not(:first-child) .fancybox {
     /* Hiển thị các item còn lại (hoặc flex, inline-block tùy layout của bạn) */
}
.gallery-side-rightr .side-img-item:not(:first-child) {
    height: 74px; /* Hiển thị các item còn lại (hoặc flex, inline-block tùy layout của bạn) */
}
    .gallery-side-rightr .side-img-item:first-child {
        grid-column: span 3 / span 3;
        grid-row: span 3 / span 3;
    }

    .gallery-side-rightr .side-img-item:nth-child(2) {
        grid-row: span 3 / span 3;
        grid-row-start: 4;
        /* height: 100%; */
        width: 100%;
    }

    .gallery-side-rightr .side-img-item {
        /* height: 100%; */
    }

        .gallery-side-rightr .side-img-item:nth-child(3) {
            grid-row: span 3 / span 3;
            grid-row-start: 4;
            width: 100%;
        }

        .gallery-side-rightr .side-img-item:last-child {
            grid-row: span 3 / span 3;
            grid-row-start: 4;
            width: 100%;
        }

.side-note .titlee {
    position: relative;
    margin: 0;
    color: #4D4D4D;
    font-family: 'OpSan-R';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 133%;
    font-weight: normal;
    text-transform: capitalize;
    transition: all linear .2s;
    display: flex;
    align-items: center;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.side-note .itemm {
    padding-top: 14px;
    padding: 14px 12px 12px 16px;
}

.side-note .p-side-wrap .item-note-homee .itemm {
    display: flex;
    gap: 6px;
}

.side-note.p-side-item.list-side-new-event.side-list-link-hh .p-side-wrap.side-list-new-event-home {
    margin-bottom: 0;
}

.p-side-wrap.side-list-new-event-homead {
    padding: 24px;
    height: 100%;
}

.adsvisit {
}

.sadvz {
    margin-top: 32px;
    /* background: #f5f5f5; */
}

    .sadvz .p-side-wrap {
        border-radius: 10px;
        background: #f5f5f5;
    }

.adsvisit-top {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-bottom: 10px;
    border-bottom: 1px dashed #797978;
}

.tt-visit svg {
}

.tt-visit {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.ttxvisit {
    font-family: 'InterSM';
    color: var(--default-color-4);
    font-size: 16px;
}

.vpo {
    display: flex;
    align-items: center;
    gap: 4px;
    font-family: 'OpSan-R';
    padding-top: 9px;
}

.vcas {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    font-family: 'OpSan-R';
}
.vcas strong{
    color: var(--default-color-5);
}
@media (max-width:739px){
.gallery-side-rightr .side-img-item:not(:first-child){
    height:100px
}
    .list-visit{
        display: flex;
        justify-content: space-between;
    }
        .full-note-new-home {
        display: grid;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
        column-gap: 10px;
        row-gap: 15px;
        padding-bottom: 14px;
    }
    .truy-cap-hom-nay.vcas{
        display:NONE;
    }
    .vcas{
        gap:10px
    }
    .gallery-side-rightr .side-img-item:first-child{
        height: 350px;
    }
}